/* Localized versions of Info.plist keys */

CFBundleName = "Celestia";
CFBundleGetInfoString = "Celestia version 1.6.3, Copyright (C) 2001-2023, the Celestia Development Team";
NSHumanReadableCopyright = "Copyright (C) 2001-2023, the Celestia Development Team";
